QGIS Application - Feature request #2783
Zoom to group
2010-06-03 10:16 PM - dr -

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 12843
Description

It would be useful to have tool for zoom to selected group, not only to layers of group.

History

#1 - 2011-01-25 10:39 AM - Alexander Bruy

Here is a patch that adds this functionality

#2 - 2011-02-20 02:09 AM - dr -

Could anyone to implement this patch?

#3 - 2011-02-20 08:33 AM - Martin Dobias
- Resolution set to fixed
- Status changed from Open to Closed

Applied in . Thanks!

#4 - 2012-10-09 02:04 AM - Sandro Santilli
- Pull Request or Patch supplied set to No
- Assignee deleted (nobody -)

Applied in where ? | don't see "Zoom to Layer" active when selecting a layer group with current master.
Did it ever work ? Can this ticket be reopened ? (I can't)

#5 - 2012-10-09 02:08 AM - Alexander Bruy

This applied by Martin about year ago. Just tested with latest master (d3860bf) and all works fine. Action called "Zoom to group”

#6 - 2012-10-09 02:30 AM - Sandro Santilli
| confirm right-click "zoom to group" works.

| guess I'm after a new feature, then, which is binding the functionality to the existing "zoom to layer" icon.
Should | file another ticket for that ? An enhancement one ?
Files

zoom_to_group.diff 2.74 KB 2011-01-26 Alexander Bruy
